<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1</key>
	<string>Potvrdit</string>
	<key>100</key>
	<string>Velký dynamický rozsah</string>
	<key>106</key>
	<string> (vestavěný)</string>
	<key>107</key>
	<string> (simulscan)</string>
	<key>108</key>
	<string> (externí)</string>
	<key>109</key>
	<string> (stretched)</string>
	<key>11</key>
	<string>O aplikaci SwitchResX…</string>
	<key>110</key>
	<string> (PAL)</string>
	<key>111</key>
	<string> (NTSC)</string>
	<key>112</key>
	<string>Otevřít SwitchResX nastavení…</string>
	<key>12</key>
	<string>Otevřít SwitchResX předvolby…</string>
	<key>120</key>
	<string> scaled</string>
	<key>121</key>
	<string> HiDPI</string>
	<key>122</key>
	<string>Unknown frequency</string>
	<key>123</key>
	<string>Variable</string>
	<key>124</key>
	<string>ProMotion</string>
	<key>13</key>
	<string>Nastavení plochy</string>
	<key>14</key>
	<string>Uložit nastavení plochy</string>
	<key>142</key>
	<string>Otevřít nastavení obrazovek…</string>
	<key>15</key>
	<string>Obnovit nastavení plochy</string>
	<key>16</key>
	<string>Vyčistit plochu</string>
	<key>17</key>
	<string>Displej sety</string>
	<key>18</key>
	<string>Vypnout zrcadlení</string>
	<key>19</key>
	<string>Zapnout zrcadlení</string>
	<key>2</key>
	<string>Zrušit</string>
	<key>20</key>
	<string>OK</string>
	<key>200</key>
	<string>Verze %@ %@</string>
	<key>201</key>
	<string>%@ (Build %@)</string>
	<key>21</key>
	<string>Upozornění:</string>
	<key>22</key>
	<string>Potvrďte prosím změnu rozlišení…</string>
	<key>23</key>
	<string>Hlavní displej</string>
	<key>24</key>
	<string>Ano</string>
	<key>25</key>
	<string>Ne</string>
	<key>2501</key>
	<string>Všechny aplikace</string>
	<key>26</key>
	<string>Barevný displej</string>
	<key>27</key>
	<string>Předvolby</string>
	<key>28</key>
	<string>Spustit SwitchResX</string>
	<key>3</key>
	<string>Detekce displejů</string>
	<key>30</key>
	<string>Rotace</string>
	<key>31</key>
	<string>Standardní</string>
	<key>32</key>
	<string>Rotace o 90°</string>
	<key>33</key>
	<string>Rotace o 180°</string>
	<key>34</key>
	<string>Rotace o 270°</string>
	<key>35</key>
	<string>Horizontální prohození</string>
	<key>36</key>
	<string>Vertikální prohození</string>
	<key>37</key>
	<string>Diagonální prohození 1</string>
	<key>38</key>
	<string>Diagonální prohození 2</string>
	<key>40</key>
	<string>Overscan</string>
	<key>41</key>
	<string>Displej je aktivní</string>
	<key>42</key>
	<string>Otevřít nastavení obrazovek…</string>
	<key>43</key>
	<string>Aktivní displej</string>
	<key>44</key>
	<string>Underscan</string>
	<key>45</key>
	<string>Jas</string>
	<key>60</key>
	<string>Zrcadlení videa</string>
	<key>61</key>
	<string>Zrušit zrcadlení všech displejů</string>
	<key>62</key>
	<string>Zracdlit všechny displeje</string>
	<key>63</key>
	<string>Zrcadlit "%@" v…</string>
	<key>64</key>
	<string>"%@" v "%@"</string>
	<key>65</key>
	<string>"%@" v…</string>
	<key>66</key>
	<string>Zrcadlit (select to add)</string>
	<key>67</key>
	<string>Zrcadlit (select to remove)</string>
	<key>74</key>
	<string>256 barev</string>
	<key>75</key>
	<string>Tisíce barev</string>
	<key>76</key>
	<string>Miliony barev</string>
	<key>77</key>
	<string>Miliardy barev</string>
	<key>78</key>
	<string>64-bit barvy</string>
	<key>79</key>
	<string>48-bit barvy</string>
	<key>8</key>
	<string>Použít odstíny šedé</string>
	<key>80</key>
	<string>96-bit barvy</string>
	<key>81</key>
	<string>neznámá barevná hloubka</string>
	<key>9</key>
	<string>Použít barvy</string>
	<key>90</key>
	<string>256 odstínů šedi</string>
</dict>
</plist>
